data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04070'
    streetAddress: Україна, 04070, місто Київ, ВУЛИЦЯ ПОЧАЙНИНСЬКА, будинок 53/55,
      нежиле приміщення ГРУПИ ПРИМІЩЕНЬ 77 А
  founders:
  - address:
      countryName: Україна
      postalCode: 02138
      streetAddress: Україна, 02138, місто Київ, ВУЛИЦЯ МАЯКОВСЬКОГО, будинок 95-А,
        квартира 47
    capital: 65000
    first_middle_name: МИХАЙЛО ВАСИЛЬОВИЧ
    last_name: БОЖКО
    name: БОЖКО МИХАЙЛО ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36632965'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОФІМЕД-СЕРВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ ДИРЕКТОР
  name: ТОВ "ПРОФІМЕД-СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9dab7da6f70446f6970b15d66e24e7ac
  sourceDate: '2022-11-04T22:06:54+00:00'
  sourceRequests:
  - req-c4677f3f-5ea2-433e-9f36-91fd76ff0a54
  version: 2.0.0
